html { padding: 0; margin: 0; }

body {
	font-family: Calibri, georgia, verdana;
	font-size: 95%;
	padding: 0; margin: 0;
	background:#979797;
	line-height: 1.5;
}
a {
	color: #004a94;
}
a:hover {
	color: #a81c3f;
}
a:visited {
	color: #551A8B;
}
p{ margin-bottom:10px;}

h1 {
	font-size: 1.9em;
	line-height: 1.4;
	color: #074572;
	font-variant:small-caps;
}

h2 {
	font-size: 1.4em;
	line-height: 1.4;
	color: #074572;
	
	
}
h3 {
	font-variant:normal;
}
strong{
	font-weight:bold;
}
em {
	font-style:italic;
}
main {display:block;
}

table {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid black;
		padding: 5px;

}

th {	background-color: #005f84;
color:#FFF;
font-size:18px;
}

tr:nth-child(even) {background-color: #efefee}
tr:nth-child(odd) {background-color: #dfdedb}

ol li {
    list-style-type:decimal;
margin-left: 2em;
}

ul li {
    list-style-type:disc;
margin-left: 2em;
}
ul ul li  {list-style-type:circle;
margin-left:4em;
}

#topbar {
	width: 100%;
	min-height: 20px;
	background: #24566f;
	color: white;
	text-align: right;
	padding-top: 5px;
	padding-bottom: 15px;
}

#topbar a{
	color:#FFF;
	text-decoration:none;
}
#topbar a:visited {
	color:#FFF;
	text-decoration:none;
}
#topbar h1 {
	margin-bottom:30px;
	margin-right:5px;
	line-height:2;
}
#topbar form{
margin: -30px;
margin-right: 0px;
padding-bottom:5px;
}

.skip a
 { 
 position:absolute; 
 left:-10000px; 
 top:auto; 
 width:1px; 
 height:1px; 
 overflow:hidden;
 } 
  
.skip a:focus, .skip a:active 
 { left: 0; 
 overflow: visible; 
 text-decoration: underline;
 position:static; 
 width:auto; 
 height:auto; 
 background-color:#FFF;
 } 

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	padding: 0px;
	width: 1250px;
	margin: 0px auto;
	background:#FFF;

}
#header {
	min-height:120px;
	padding: 0 5px;
	background:#FFF;
	text-align:left;
	line-height:3.5;

}
#header a{
	color:#c8312b;
	text-decoration:none;
}

#header a:visited {
	text-decoration:none;
}

#header a:hover {
	text-decoration: underline;
}

#cssmenu {
	width: 195px;
	float: left;
	padding: 0px 5px;
	background-color: #86aecc;
	margin-top:-1px;

}

#cssmenu a{
	color: #2f82c2;
}


#cssmenu ul,
#cssmenu ul li,
#cssmenu ul ul {list-style: none; margin: 0; padding: 0; border: 0;}
#cssmenu ul {position: relative; z-index: 397;}
#cssmenu ul li {min-height: 1px; line-height: 1em; vertical-align: middle;}
#cssmenu ul li:hover {position: relative; z-index: 399; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 398; width: 100%;}
#cssmenu ul ul ul {top: 0px; left: 99%;}
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {top: 0px; left: 99%;}

/* Custom CSS Styles */
#cssmenu ul {width: 200px; background: #ededed;}
#cssmenu ul ul {width: 195px; }
#cssmenu ul li {padding: 7px 10px; color: #000; }
#cssmenu ul li.hover,
#cssmenu ul li:hover {background: #ccc; color: #fff;}
#cssmenu ul a:link,
#cssmenu ul a:visited {color: #000; text-decoration: none;}
#cssmenu ul a:hover {color: #000;}
#cssmenu ul a:active {color: #ffa500;}


#middle {
	width: 820px; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: -1px 0px 0px 0px;
	background:#FFF;
		margin-top:5px;

}

breadcrumbs {
float:left;
font-style:italic;
color:#C36;
font-size:15px;
padding:2px;
font-style:italic;
}

#breadcrumbs a{
	color:#aa1d3f;
	text-decoration:none;
	font-size:15px;
	padding:5px;
	font-style:italic;
}

hr.style14 { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #005f84, #f0f0f0);
  background-image: -moz-linear-gradient(left,  #005f84, #f0f0f0);
  background-image: -ms-linear-gradient(left, #005f84, #f0f0f0);
  background-image: -o-linear-gradient(left, #005f84, #f0f0f0); 
}

 div.article{
	background:#ededed;
	clear:both;
	overflow: hidden;
	border: 1px solid #a6c0e1 !important;
	margin: 3px;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 0px 1px rgba(0,0,0,.2);
    box-shadow: 0px 0px 1px rgba(0,0,0,.2);
}

 div.article img{
	float:left;
	padding-right: 10px;
	padding-left: 10px;
}

div.article h2, h3 {
	color: #2968A2;
}
div.article h2 {
	font-size:1.9em;
}
div.article h3 {
	font-size:1.4em;
}

 div.events{
	background:#c8d5db;
	clear:both;
	overflow: hidden;
	border: 1px solid #a6c0e1 !important;
	vertical-align:top;
	margin: 3px;
	padding: 15px;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 0px 1px rgba(0,0,0,.2);
    box-shadow: 0px 0px 1px rgba(0,0,0,.2);
}

 div.events img{
	float:left;
	padding-right: 10px;
	padding-left: 10px;
}


 div.links{
	background:#fff;
	clear:both;
	overflow: hidden;
}

 div.floatleft{
	background:#fafbfc;
	float:left;
	width:390px;
	border: 1px solid #a6c0e1 !important;
	margin: 4px;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 0px 1px rgba(0,0,0,.2);
    box-shadow: 0px 0px 1px rgba(0,0,0,.2);
	
}

div.floatleft a{
	font-size:12px;
	padding:5px;
}


div.floatleft ul li {
	list-style-type:none;
	margin:0;
}

 div.left img{
	float:right;
	padding-right: 10px;
	padding-left: 10px;
}

div.floatright a{
	font-size:12px;
	padding:5px;
}


 div.floatright{
	background:#fafbfc;
	float:left;
	width:390px;
	border: 1px solid #a6c0e1 !important;
	margin: 4px;
	padding: 5px;
	-webkit-box-shadow: 0px 0px 1px rgba(0,0,0,.2);
    -moz-box-shadow: 0px 0px 1px rgba(0,0,0,.2);
    box-shadow: 0px 0px 1px rgba(0,0,0,.2);
	
}



#sidebar {
	width:180px;
	padding: 0px 5px;
	float: left;
	margin: -1px 2px 0px 0px;
	background-color: #dce8f3;

}
#footer {
	clear: both;
	padding: 0 15px;
	background:#f0efef;
	font-size:x-small;
	text-align:center;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrap {
		width: 97%;
	}
	#content {
		padding: 1% 4%;
	}
#topbar form{
margin: 5px;
text-align:left;
}


	#middle {
		width: auto;
		float: none;
	}
	
	#sidebar {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
	}

	#header, #footer {
		padding: 1% 4%;
	}
}

/* for 800px or less 
@media screen and (max-width: 800px) {
	
	#pagewrap {
		width: 94%;
	}
	#content {
		width: 49%;
	}
	#middle {
		width: 49%;
		margin: 0px 0px 5px 0px;
		float: right;
	}
	
	#sidebar {
		clear: both;
		width: auto;
		float: none;
	}

}
*/

/* for 700px or less */
@media screen and (max-width: 600px) {

	#content {
		width: auto;
		float: none;
	}
	
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebar {
		width: auto;
		float: none;
	}

}

/* for 480px or less */
@media screen and (max-width: 480px) {

	#header {
		height: auto;
	}
		#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}

	#sidebar {
		display: none;
	}

}

/* border & guideline (you can ignore these) */
#content {
	background: #f8f8f8;
}
#sidebar {
	background: #f0efef;
}
#header, #content, #middle, #sidebar {
	margin-bottom: 5px;
}

#pagewrap, #header, #content, #footer {
	border: solid 1px #ccc;
}
#pagewrap
{
	border-right: solid 1px #ccc;
}

#cssmenu
{
	border-right: solid 1px #ccc;
}
#sidebar
{
	border-left: solid 1px #ccc;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/************************************************************************************
AUTO ICONS - for contextual clarity
*************************************************************************************/


a[target ^="_blank"]:after 
{
  content: url(../images/layout/backgrounds/new.gif);
  padding-left:3px;
}

a[href $="PDF"]:after 
{
  content: url(../images/layout/backgrounds/pdf_icon.gif);
  padding-left:10px;
}



a[target ^="_new"] {   padding-right: 50px; 
	  background: transparent url("../images/layout/backgrounds/arrow-up.png") no-repeat right;}
a[id ^="pdf"] {   padding-right: 20px; 
	  background: url("../images/pdf_icon.gif") no-repeat center right;}
a[href $="pdf"] {   padding-right: 30px; 
	  background: url("../images/pdf_icon.gif") no-repeat center right;}
a[href $="PDF"] {   padding-right: 30px; 
	  background: url("../images/pdf_icon.gif") no-repeat center right;}
a[id ^="doc"] {   padding-right: 20px; 
	  background: url("../images/word_icon.gif") no-repeat center right;}
a[href $="doc"] {   padding-right: 20px; 
	  background: url("../images/word_icon.gif") no-repeat center right;}
a[href $="DOC"] {   padding-right: 20px; 
	  background: url("../images/word_icon.gif") no-repeat center right;}
	  a[id ^="docx"] {   padding-right: 20px; 
	  background: url("../images/word_icon.gif") no-repeat center right;}
a[href $="docx"] {   padding-right: 20px; 
	  background: url("../images/word_icon.gif") no-repeat center right;}
a[href $="DOCx"] {   padding-right: 20px; 
	  background: url("../images/word_icon.gif") no-repeat center right;}
a[id ^="xls"] {   padding-right: 20px; 
	  background: url("../images/layout/backgrounds/icon_xls.gif") no-repeat center right;}

